---
key_path: count_distinct_user_id_from_user_viewed_custom_dashboard_7d
description: Count of distinct users who visted any user defined custom dashboard in the last 7d.
product_section: analyze
product_stage: analytics
product_group: product_analytics
performance_indicator_type: []
value_type: number
status: active
milestone: "16.6"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/135566
time_frame: 7d
data_source: internal_events
data_category: optional
instrumentation_class: RedisHLLMetric
distribution: 
- ee
tier: 
- ultimate
options:
  events:
    - user_viewed_custom_dashboard
events:
  - name: user_viewed_custom_dashboard
    unique: user.id
